### Property

# Clutter Actor:content

#### Declaration

    property content: Clutter.Content [ read, write ]

#### Description [src]

The `ClutterContent` implementation that controls the content of the actor.

Type:`ClutterContent`

Getter method | `clutter_actor_get_content()`
Setter method | `clutter_actor_set_content()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no